/* Magnific Popup CSS */

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
/*!
 * Bootstrap v3.3.5 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

/*!
 * Generated using the Bootstrap Customizer (http://getbootstrap.com/customize/?id=9d2665618326408bf19e)
 * Config saved to config.json and https://gist.github.com/9d2665618326408bf19e
 */
/*!
 * Bootstrap v3.3.6 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto;
}
[role="button"] {
	cursor: pointer;
}
.fade {
	opacity: 0;
	-webkit-transition: opacity 0.15s linear;
	-o-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
}
.fade.in {
	opacity: 1;
}
.carousel {
	position: relative;
}
.carousel-inner {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.carousel-inner > .item {
	display: none;
	position: relative;
	-webkit-transition: 0.6s ease-in-out left;
	-o-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
	.carousel-inner > .item {
		-webkit-transition: -webkit-transform 0.6s ease-in-out;
		-o-transition: -o-transform 0.6s ease-in-out;
		transition: transform 0.6s ease-in-out;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-perspective: 1000px;
		perspective: 1000px;
	}
	.carousel-inner > .item.next,
	.carousel-inner > .item.active.right {
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		left: 0;
	}
	.carousel-inner > .item.prev,
	.carousel-inner > .item.active.left {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		left: 0;
	}
	.carousel-inner > .item.next.left,
	.carousel-inner > .item.prev.right,
	.carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
	display: block;
}
.carousel-inner > .active {
	left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}
.carousel-inner > .next {
	left: 100%;
}
.carousel-inner > .prev {
	left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
	left: 0;
}
.carousel-inner > .active.left {
	left: -100%;
}
.carousel-inner > .active.right {
	left: 100%;
}
.carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 15%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	background-color: rgba(0, 0, 0, 0);
}
.carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
	left: auto;
	right: 0;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
	outline: 0;
	color: #ffffff;
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	z-index: 5;
	display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
	left: 50%;
	margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
	right: 50%;
	margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
	width: 20px;
	height: 20px;
	line-height: 1;
	font-family: serif;
}
.carousel-control .icon-prev:before {
	content: '\2039';
}
.carousel-control .icon-next:before {
	content: '\203a';
}
.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	margin-left: -30%;
	padding-left: 0;
	list-style: none;
	text-align: center;
}
.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
	margin: 0;
	width: 12px;
	height: 12px;
	background-color: #ffffff;
}
.carousel-caption {
	position: absolute;
	left: 15%;
	right: 15%;
	bottom: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
	text-shadow: none;
}
@media screen and (min-width: 768px) {
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
		width: 30px;
		height: 30px;
		margin-top: -10px;
		font-size: 30px;
	}
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .icon-prev {
		margin-left: -10px;
	}
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-next {
		margin-right: -10px;
	}
	.carousel-caption {
		left: 20%;
		right: 20%;
		padding-bottom: 30px;
	}
	.carousel-indicators {
		bottom: 20px;
	}
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.pull-right {
	float: right !important;
}
.pull-left {
	float: left !important;
}
.hide {
	display: none !important;
}
.show {
	display: block !important;
}
.invisible {
	visibility: hidden;
}
.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.hidden {
	display: none !important;
}
.affix {
	position: fixed;
}
/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/* Icons fonts ------------------------------------------------------------- */

@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Generals ---------------------------------------------------------------- */
html#alison-html,
body#alison-body{
	height:100%;
	margin:0;
}

html#alison-html,
body#alison-body,
#alison-main{
	font-size:16px;
	line-height: 1.3;
}

#alison-main button,
#alison-main input,
#alison-main select,
#alison-main textarea{
	font-size:16px;
	line-height: 1.3;
}

#alison-main,
#alison-main button,
#alison-main input,
#alison-main select,
#alison-main textarea {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing:antialiased;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#alison-main a,
#alison-main a:active,
#alison-main a:hover,
#alison-main a:focus,
#alison-main button,
#alison-main button:active,
#alison-main button:hover,
#alison-main button:focus{
	outline:none;
}

#alison-main .alison-buttons button,
#alison-main .carousel-control .icon-prev,
#alison-main .carousel-control .icon-next,
#alison-main .btnRefresh,
#alison-main .btnFeedback,
#alison-main .carousel .alison-certificate-item-toggle-button,
#alison-main #alison-feedback-button-close{
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#alison-main{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:100%;
	padding:0;
	width:100%;
}

#alison-main #alison-container{
	background-color:#FFFFFF;
	margin:0 auto;
	position:relative;
	width:600px;
	zoom:1;
}

#alison-main .alison-inner{
	padding-left: 0;
	padding-right: 0;
}


#alison-main #alison-header{
	background-color:#FFFFFF;
}
#alison-main #alison-header #alison-header-logo{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;
	height:50px;
	line-height:50px;
	text-align:center;
}

#alison-main #alison-text{
	background-color:#E3EBEC;
	padding-bottom:10px;
}
#alison-main #alison-text h1{
	color:#37474F;
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:14px 0 8px 0;
	text-align:center;
}
#alison-main #alison-text #alison-textsign{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color:#FFFFFF;
	border:1px solid #C8D6DA;
	display:block;
	font-size:14px;
	overflow:auto;
	padding:10px 12px;
	height:140px;
	margin-left: 12px;
	margin-right: 12px;
}


#alison-main #alison-panel{
	background-color:#C8D6DA;
	padding-bottom:40px;
}
#alison-main #alison-panel .alison-inner{
	padding-left:50px;
	padding-right:50px;
	position:relative;
}


#alison-main #alison-carousel-certificate{
	position:relative;
}

#alison-main .alison-buttons .alison-inner{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;
	height:50px;
}

#alison-main .alison-buttons button{
	background-color:#B2C6CB;
	border-radius:0;
	border:none;
	box-shadow:0 0 0 rgba(0,0,0,0.4);
	color:#FFFFFF;
	cursor: pointer;
	font-weight:bold;
	margin: 0 0;
	width: 50%;
	padding: 15px 40px;
	position:relative;
	text-align:center;
	text-transform:uppercase;
}
#alison-main .alison-buttons button:hover{
	background-color: #FFFFFF;
	color: #737E84;
}
#alison-main .alison-buttons button:active{
	box-shadow:0 0 2px rgba(0,0,0,0.4);
	-webkit-transform: translate(0, 4px);
	-moz-transform: translate(0, 2px);
	-ms-transform: translate(0, 2px);
	-o-transform: translate(0, 2px);
	transform: translate(0, 2px);
}
#alison-main .alison-buttons button#btnSign{
	text-indent:8px;
}
#alison-main .alison-buttons button#btnSelect,
#alison-main .alison-buttons button#btnRenew,
#alison-main .alison-buttons button#btnAuthenticate,
#alison-main .alison-buttons button#btnTest,
#alison-main .alison-buttons button#btnYes,
#alison-main .alison-buttons button#btnRetry,
#alison-main .alison-buttons button#btnSign{
	background-color:#4CAF50;
}

#alison-main .alison-buttons button#btnWizard,
#alison-main .alison-buttons button#btnUpdate{
	background-color:#48924a;
}

#alison-main .alison-buttons button#btnSelect:hover,
#alison-main .alison-buttons button#btnRenew:hover,
#alison-main .alison-buttons button#btnAuthenticate:hover,
#alison-main .alison-buttons button#btnTest:hover,
#alison-main .alison-buttons button#btnYes:hover,
#alison-main .alison-buttons button#btnRetry:hover,
#alison-main .alison-buttons button#btnWizard:hover,
#alison-main .alison-buttons button#btnUpdate:hover,
#alison-main .alison-buttons button#btnSign:hover{
	background-color: #FFFFFF;
	color:#3F8E3F;
}
#alison-main .alison-buttons button#btnSign:before{
	content: "\f040";
	display:block;
	font-family: 'FontAwesome';
	font-size:18px;
	font-weight:normal;
	left:14px;
	position:absolute;
	text-indent:0;
	top:5px;
}

#alison-main .carousel .alison-certificate-source p,
#alison-main .carousel .alison-certificate-source .alison-certificate-source-challenge,
#alison-main .carousel .alison-certificate-source .alison-certificate-source-pin{
	display:inline-block;
	position:relative;
}
#alison-main .carousel .alison-certificate-source .alison-certificate-source-challenge,
#alison-main .carousel .alison-certificate-source .alison-certificate-source-pin{
	margin-left:10px;
	float: right;
}
#alison-main .carousel .alison-certificate-source input{
	background-color:#999999;
	border:1px solid #C8D6DA;
	color: #FFFFFF;
	border-left-width:4px;
	font-size:20px;
	height:25px;
	margin-left:4px;
	padding:3px 8px;
	vertical-align:text-bottom;
}


#alison-main .carousel .alison-empty-certificate-box{
	background-color:#EEF3F4;
	box-shadow:0 0 6px rgba(0,0,0,0.5);
	margin:14px 10px 8px 10px;
}
#alison-main .carousel .alison-certificate-box{
	background-color:#FFFFFF;
	box-shadow:0 0 6px rgba(0,0,0,0.5);
	margin:14px 10px 8px 10px;
}
#alison-main .carousel .alison-certificate-item,
#alison-main .carousel .alison-certificate-item-toggle{
	border-top:1px solid #DEE7E9;
}

#alison-main .carousel .alison-certificate-item-toggle{
	display:none;
}
#alison-main .carousel .alison-certificate-item-toggle-button{
	background-color:#C8D6DA;
	color:#37474F;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	padding:6px 0;
	text-align:center;
	text-transform:uppercase;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
#alison-main .carousel .alison-certificate-item-toggle-button span{
	padding-right:14px;
	position:relative;
}
#alison-main .carousel .alison-certificate-item-toggle-button:hover{
	background-color:#37474F;
	color:#FFFFFF;
}
#alison-main .carousel .alison-certificate-item-toggle-button span:after{
	content: "\f078";
	display:block;
	font-family: 'FontAwesome';
	font-size:10px;
	font-weight:normal;
	position:absolute;
	right:0;
	top:-1px;
}
#alison-main .carousel.alison-certificate-toggle-open .alison-certificate-item-toggle-button span:after{
	content: "\f077";
}

#alison-main .carousel .alison-certificate-item{
	position:relative;
	padding: 7px 20px 7px 60px;
}
#alison-main .carousel .alison-certificate-item:first-child{
	border-top:none;
}
#alison-main .carousel .alison-certificate-item:before{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content:center;
	justify-content:center;
	background-color:#EEF3F4;
	color:#737E84;
	content: "";
	font-family: 'FontAwesome';
	font-size:16px;
	font-weight:normal;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:50px;
}
#alison-main .carousel .alison-certificate-item.alison-certificate-name:before{
	content:"\f007";
	font-size:18px;
}
#alison-main .carousel .alison-certificate-item.alison-certificate-time:before{
	content:"\f073";
}
#alison-main .carousel .alison-certificate-item[data-alison-status="warning"].alison-certificate-source:before,
#alison-main .carousel .alison-certificate-item[data-alison-status="warning"].alison-certificate-time:before{
	color:#ce9f1e;
}
#alison-main .carousel .alison-certificate-item[data-alison-status="alert"].alison-certificate-source:before,
#alison-main .carousel .alison-certificate-item[data-alison-status="alert"].alison-certificate-time:before{
	color:#F44336;
}
#alison-main .carousel .alison-certificate-item.alison-certificate-authority:before{
	content:"\f19c";
}
#alison-main .carousel .alison-certificate-item.alison-certificate-number:before{
	content:"\f292";
}

#alison-main .carousel .alison-certificate-item[data-alison-source="WINDOWS"]:before{
	content:"\f17a";
}
#alison-main .carousel .alison-certificate-item[data-alison-source="TOKEN"]:before{
	font-family: "alison";
	content:"\e802";
}
#alison-main .carousel .alison-certificate-item[data-alison-source="FIREFOX"]:before{
	content:"\f269";
}
#alison-main .carousel .alison-certificate-item[data-alison-source="PC"]:before{
	content:"\f109";
}
#alison-main .carousel .alison-certificate-item[data-alison-source="CSK"]:before{
	font-family: "alison";
	content:"\e801";
}
#alison-main .carousel .alison-certificate-item[data-alison-source="CSKSRV"]:before{
	content:"\f0c2";
}
#alison-main .carousel .alison-certificate-item[data-alison-source="CLOUD"]:before{
	content:"\f0c2";
}
#alison-main .carousel .alison-certificate-item[data-alison-source="MACOS"]:before{
	content:"\f179";
}

#alison-main .carousel .alison-certificate-item h2,
#alison-main .carousel .alison-certificate-item h3,
#alison-main .carousel .alison-certificate-item h4,
#alison-main .carousel .alison-certificate-item p{
	margin:0;
	padding:0;
}
#alison-main .carousel .alison-certificate-item h2{
	font-size:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-weight: bold;
}
#alison-main .carousel .alison-certificate-item h3{
	display:block;
	font-size:10px;
	margin-bottom:2px;
	overflow:hidden;
	position:relative;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-weight: bold;
}
#alison-main .carousel .alison-certificate-item h4{
	font-size:10px;
	margin-bottom:2px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-weight: bold;
}
#alison-main .carousel .alison-certificate-item p{
	font-size:14px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
#alison-main .carousel .alison-certificate-name p{
	font-size:12px;
	margin-top:2px;
}
#alison-main .carousel .alison-certificate-time{
	padding-bottom:16px;
}
#alison-main .carousel .alison-certificate-time-start p,
#alison-main .carousel .alison-certificate-time-end p{
	font-weight:bold;
}

#alison-main .carousel .alison-certificate-time-calendar{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom:6px;
}
#alison-main .carousel .alison-certificate-time-calendar .alison-certificate-time-days{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
#alison-main .carousel .alison-certificate-time-calendar .alison-certificate-time-end{
	text-align:right;
}

#alison-main .carousel .alison-certificate-time-line,
#alison-main .carousel .alison-certificate-time-line span{
	display:block;
	height:6px;
	width:100%;
}
#alison-main .carousel .alison-certificate-time-line{
	background-color:#4CAF50;
}
#alison-main .carousel .alison-certificate-time-line span{
	background-color:#69757B;
	width:50%;
}
#alison-main .carousel .alison-certificate-time-days p {
	color: #4CAF50;
	font-weight:bold;
}
#alison-main .carousel .alison-certificate-time[data-alison-status="warning"] .alison-certificate-time-line{
	background-color: #ce9f1e;
}
#alison-main .carousel .alison-certificate-item[data-alison-status="warning"].alison-certificate-source:before,
#alison-main .carousel .alison-certificate-item[data-alison-status="warning"].alison-certificate-time:before{
	background-color:#FDE3E1;
}
#alison-main .carousel .alison-certificate-item[data-alison-status="warning"].alison-certificate-time:before,
#alison-main .carousel .alison-certificate-time[data-alison-status="warning"] .alison-certificate-time-days p,
#alison-main .carousel .alison-certificate-time[data-alison-status="warning"] .alison-certificate-time-end p {
	color:#ce9f1e;
	font-weight:bold;
}
#alison-main .carousel .alison-certificate-time[data-alison-status="alert"] .alison-certificate-time-line{
	background-color: #F44336;
}
#alison-main .carousel .alison-certificate-item[data-alison-status="alert"].alison-certificate-source:before,
#alison-main .carousel .alison-certificate-item[data-alison-status="alert"].alison-certificate-time:before{
	background-color:#FDE3E1;
}
#alison-main .carousel .alison-certificate-item[data-alison-status="alert"].alison-certificate-time:before,
#alison-main .carousel .alison-certificate-time[data-alison-status="alert"] .alison-certificate-time-days p,
#alison-main .carousel .alison-certificate-time[data-alison-status="alert"] .alison-certificate-time-end p{
	color:#F44336;
	font-weight:bold;
}

#alison-main .carousel #alison-powered{
	bottom:-36px;
	color:#758C8E;
	display:inline-block;
	font-size:12px;
	font-style:italic;
	position:absolute;
	right:-40px;
	text-align:right;
}

/* Carousel styles --------------------------------------------------------- */
#alison-main .carousel-indicators{
	bottom:-50px;
}
#alison-main .carousel-indicators .active,
#alison-main .carousel-indicators li{
	background-color:#FFFFFF;
	border-radius:100%;
	border:1px solid #37474F;
	height:8px;
	margin:0;
	width:8px;
}
#alison-main .carousel-indicators .active {
	background-color: #37474F;
}

#alison-main .carousel-control {
	bottom: auto;
	opacity:1;
	filter:alpha(opacity=100);
	text-align: center;
	top:50%;
	width:50px;
}
#alison-main .carousel-control.left,
#alison-main .carousel-control.right{
	background-color:rgba(0,0,0,0);
	background-image:none;
	display:block;
}
#alison-main .carousel-control.left{
	left:-50px;
}
#alison-main .carousel-control.right{
	right:-50px;
}
#alison-main .carousel-control:hover,
#alison-main .carousel-control:focus {
	opacity:1;
	filter:alpha(opacity=100);
}

#alison-main .carousel-control .icon-prev,
#alison-main .carousel-control .icon-next,
#alison-main .btnFeedback,
#alison-main .btnRefresh{
	background-color:#FFFFFF;
	border-radius:100%;
	box-shadow:0 2px 4px rgba(0,0,0,0.4);
	color:#37474F;
	height:36px;
	text-shadow:none;
	width:36px;
}
#alison-main .btnFeedback,
#alison-main .btnRefresh{
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
	height:28px;
	width:28px;
}
#alison-main .carousel-control.left:hover .icon-prev,
#alison-main .carousel-control.right:hover .icon-next,
#alison-main .btnFeedback:hover,
#alison-main .btnRefresh:hover{
	background-color:#37474F;
	color:#FFFFFF;
}
#alison-main .carousel-control.left:active .icon-prev,
#alison-main .carousel-control.right:active .icon-next,
#alison-main .btnFeedback:active,
#alison-main .btnRefresh:active{
	box-shadow:0 0 2px rgba(0,0,0,0.4);
	-webkit-transform: translate(0, 4px);
	-moz-transform: translate(0, 2px);
	-ms-transform: translate(0, 2px);
	-o-transform: translate(0, 2px);
	transform: translate(0, 2px);
}

#alison-main .carousel-control .icon-prev{
	margin-left:-12px;
}
#alison-main .carousel-control .icon-next{
	margin-right:-12px;
}
#alison-main .carousel-control .icon-prev:before,
#alison-main .carousel-control .icon-next:before,
#alison-main .btnFeedback:before,
#alison-main .btnRefresh:before{
	display:inline-block;
	font-family: 'FontAwesome';
	font-size:22px;
	font-weight:normal;
	padding-top:8px;
}
#alison-main .carousel-control .icon-prev:before{
	content: '\f053';
	text-indent:-3px;
}
#alison-main .carousel-control .icon-next:before{
	content: '\f054';
	text-indent:4px;
}

#alison-main .btnFeedback{
	background-color:#FFFFFF;
	border:none;
	color:#37474F;
	cursor:pointer;
	position:absolute;
	left:16px;
	top:14px;
	z-index:1;
}

#alison-main .btnRefresh{
	background-color:#FFFFFF;
	border:none;
	color:#37474F;
	cursor:pointer;
	position:absolute;
	right:-33px;
	top:14px;
	z-index:1;
}
#alison-main #alison-msg .btnRefresh{
	right:17px;
	top:-12px;
}
#alison-main .btnFeedback:hover,
#alison-main .btnRefresh:hover{
	color:#FFFFFF;
}
#alison-main .btnRefresh:before{
	content: '\f021';
	font-size:16px;
	padding-top:0;
	text-indent:0px;
}
#alison-main .btnFeedback:before{
	content: "\f05a";
	font-size:16px;
	padding-top:0;
	text-indent:0px;
}




/* Feedback ---------------------------------------------------------------- */
#alison-feedback{
	display:none;
	margin:0 10px;
	padding-top:12px;
}
#alison-feedback #alison-feedback-box{
	background-color:#EEF3F4;
	position:relative;
}
#alison-feedback #alison-feedback-icon{
	background-color:#737E84;
	color:#FFFFFF;
	height:100%;
	position:absolute;
	text-align:center;
	width:50px;
}
#alison-feedback #alison-feedback-icon span{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-family: 'FontAwesome';
	font-size:24px;
	font-style:normal;
	font-weight:normal;
	margin-top:12px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#alison-feedback #alison-feedback-icon span:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#alison-feedback #alison-feedback-text{
	padding:12px 30px 12px 60px;
}
#alison-feedback #alison-feedback-text p{
	font-size:14px;
	margin:4px 0 0 0;
}
#alison-feedback #alison-feedback-text p:first-child{
	margin-top:0;
}
#alison-feedback #alison-feedback-text a{
	color:#000000;
}
#alison-feedback #alison-feedback-text a:hover{
	text-decoration:none;
}

#alison-main #alison-feedback-button-close{
	background-color:transparent;
	border:none;
	color:#666666;
	cursor:pointer;
	display:block;
	height:16px;
	position:absolute;
	right:4px;
	top:4px;
	width:16px;
}
#alison-main #alison-feedback-button-close:hover{
	color:#000000;
}
#alison-main #alison-feedback-button-close:before{
	content: '\f057';
	display:inline-block;
	font-family: 'FontAwesome';
	font-size:16px;
	font-weight:normal;
	left:0;
	line-height:16px;
	position:absolute;
	text-align:center;
	text-indent:0px;
	top:0;
	width:16px;
}

#alison-feedback[data-alison-feedback="alert"] #alison-feedback-box{
	background-color:#FDD9D7;
}
#alison-feedback[data-alison-feedback="alert"] #alison-feedback-box #alison-feedback-icon{
	background-color:#F44336;
}
#alison-feedback[data-alison-feedback="alert"] #alison-feedback-box #alison-feedback-icon span:before{
	content: "\f071";
}
#alison-feedback[data-alison-feedback="warning"] #alison-feedback-box{
	background-color:#FEF3D3;
}
#alison-feedback[data-alison-feedback="warning"] #alison-feedback-box #alison-feedback-icon{
	background-color:#FBC323;
}
#alison-feedback[data-alison-feedback="warning"] #alison-feedback-box #alison-feedback-icon span:before{
	content: "\f0f3";
}
#alison-feedback[data-alison-feedback="message"] #alison-feedback-box #alison-feedback-icon span:before{
	content: "\f05a";
}
#alison-feedback[data-alison-feedback="update"] #alison-feedback-box{
	background-color:#FDD9D7;
}
#alison-feedback[data-alison-feedback="update"] #alison-feedback-box:hover{
	background-color:#FDD9D7;
}
#alison-feedback[data-alison-feedback="update"] #alison-feedback-box #alison-feedback-icon span:before{
	content: "\f019";
}
#alison-feedback[data-alison-feedback="update"] #alison-feedback-box #alison-feedback-icon span:hover{
	background-color: #FDD9D7;
	color:#737E84;
	cursor: hand;
}

#alison-btn-feedback[data-alison-btn-feedback="warning"] #btnFeedback{
	background-color:#FBC323;
    content: "\f0f3";
    color:#FFFFFF;
}

#alison-btn-feedback[data-alison-btn-feedback="alert"] #btnFeedback{
	content: "\f071";
	background-color:#F44336;
    color:#FFFFFF;
}


/* Text Frame -------------------------------------------------------------- */
#alison-msg{
	background-color:#C8D6DA;
	color:#37474F;
	display:none;
	padding-top:24px;
	text-align:center;
	width:100%;
}
#alison-msg .alison-msg-box{
	position:relative;
}
#alison-msg .alison-msg-icon-box{
	margin-bottom:8px;
}
#alison-msg .alison-msg-icon{
	display:inline-block;
	height:70px;
	margin:0 6px;
	padding:0;
	position:relative;
	width:70px;
}
#alison-msg .alison-msg-icon[data-alison-msg="spinner"]{
	background-image:url(../img/spinner.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
#alison-msg .alison-msg-icon[data-alison-msg="warning"]:before,
#alison-msg .alison-msg-icon[data-alison-msg="alert"]:before{
	border-radius:100%;
	color:#FFFFFF;
	display:block;
	font-family: 'FontAwesome';
	font-size:38px;
	font-weight:normal;
	height:100%;
	left:0;
	line-height:70px;
	position:absolute;
	text-align:center;
	top:0;
	width:100%;
}
#alison-msg .alison-msg-icon[data-alison-msg="warning"]:before{
	background-color:#FBC323;
	content: "\f0f3";
}
#alison-msg .alison-msg-icon[data-alison-msg="alert"]:before{
	background-color:#F44336;
	content: "\f071";
}
#alison-msg .alison-msg-progress{
	display:inline-block;
	font-size:44px;
	font-weight:normal;
	height:70px;
	line-height:72px;
	vertical-align:top;
	white-space:nowrap;
}
#alison-msg .alison-msg-text{
	display:block;
	margin:0 60px;
}
#alison-main #alison-carousel-certificate .alison-msg .alison-msg-text{
	margin:0;
}
#alison-msg .alison-msg-text h3{
	display:block;
	font-size:22px;
	font-weight:bold;
	margin:6px 0 4px 0;
	padding:0;
}
#alison-msg .alison-msg-text p{
	font-size:16px;
	margin:0 0 6px 0;
}

#alison-msg .alison-msg-text a{
	font-size:16px;
	margin:0 0 6px 0;
	text-decoration: underline;
	color:#37474F;
}

#alison-msg .alison-msg-text a:hover{
	color:#444444;
}


/************* AGREGADO POR CERTISUR ********************/
/**/
/**/

/* Cert Empty -------------------------------------------------------------- */
#alison-cert-msg{
	background-color:#EEF3F4;
	color:#37474F;
	display:block;
	padding-top:24px;
	text-align:center;
	width:100%;
}
#alison-cert-msg .alison-msg-box{
	position:relative;
}
#alison-cert-msg .alison-msg-icon-box{
	margin-bottom:8px;
}
#alison-cert-msg .alison-msg-icon{
	display:inline-block;
	height:70px;
	margin:0 6px;
	padding:0;
	position:relative;
	width:70px;
}
#alison-cert-msg .alison-msg-icon[data-alison-msg="spinner"]{
	background-image:url(../img/spinner.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
#alison-cert-msg .alison-msg-icon[data-alison-msg="warning"]:before,
#alison-cert-msg .alison-msg-icon[data-alison-msg="alert"]:before{
	border-radius:100%;
	color:#FFFFFF;
	display:block;
	font-family: 'FontAwesome';
	font-size:38px;
	font-weight:normal;
	height:100%;
	left:0;
	line-height:70px;
	position:absolute;
	text-align:center;
	top:0;
	width:100%;
}
#alison-cert-msg .alison-msg-icon[data-alison-msg="warning"]:before{
	background-color:#FBC323;
	content: "\f0f3";
}
#alison-cert-msg .alison-msg-icon[data-alison-msg="alert"]:before{
	background-color:#F44336;
	content: "\f071";
}
#alison-cert-msg .alison-msg-progress{
	display:inline-block;
	font-size:44px;
	font-weight:normal;
	height:70px;
	line-height:72px;
	vertical-align:top;
	white-space:nowrap;
}
#alison-cert-msg .alison-msg-text{
	display:block;
	margin:0 60px;
}
#alison-main #alison-carousel-certificate .alison-cert-msg .alison-msg-text{
	margin:0;
	padding: 0px 10px 10px 10px;
}
#alison-cert-msg .alison-msg-text h3{
	display:block;
	font-size:22px;
	font-weight:bold;
	margin:6px 0 4px 0;
	padding:0;
}
#alison-cert-msg .alison-msg-text p{
	font-size:16px;
	margin:0 0 6px 0;
}



#alison-certificateIndicator{
	margin-top:16px;
	margin-bottom:16px;
}

#alison-certificateIndicator li{
	box-sizing:content-box;
}

#alison-main .carousel .alison-certificate-item h2,
#alison-main .carousel .alison-certificate-item h3,
#alison-main .carousel .alison-certificate-item h4{
	font-weight: bold;
}

#alison-version {
	font-size: 8px;
	color: #889da0;
	float: left;
	margin-left: 4px;
	margin-top: 28px;
}
/**/
/**/
/************* AGREGADO POR CERTISUR ********************/
@font-face {
  font-family: 'alison';
  src: url('../fonts/alison.eot?23540773');
  src: url('../fonts/alison.eot?23540773#iefix') format('embedded-opentype'),
       url('../fonts/alison.woff2?23540773') format('woff2'),
       url('../fonts/alison.woff?23540773') format('woff'),
       url('../fonts/alison.ttf?23540773') format('truetype'),
       url('../fonts/alison.svg?23540773#alison') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-alison-"]:before, [class*=" icon-alison-"]:before {
  display: inline-block;
  font-family: "alison";
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 
.icon-alison-logo:before { content: '\e800'; }
.icon-alison-icon:before { content: '\e801'; }
.icon-alison-token:before { content: '\e802'; }
#alison-main .alison-ie #alison-header #alison-header-logo{
	display:block;
	position:relative;
}
#alison-main .alison-ie #alison-header #alison-header-logo img{
	display:inline-block;
	vertical-align:middle;
}

#alison-main .alison-ie .carousel .alison-certificate-box{
	border:1px solid #98B1B3;
}

#alison-main .alison-ie .carousel .alison-certificate-item{
	padding-bottom:10px;
	padding-top:10px;
}
#alison-main .alison-ie .carousel .alison-certificate-item:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:inline-block;
	text-align:center;
	padding-top:8px;
}

#alison-main .alison-ie .carousel .alison-certificate-time-calendar{
	display:block;
}
#alison-main .alison-ie .carousel .alison-certificate-time-calendar:after{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
#alison-main .alison-ie .carousel .alison-certificate-time-calendar .alison-certificate-time-start,
#alison-main .alison-ie .carousel .alison-certificate-time-calendar .alison-certificate-time-days,
#alison-main .alison-ie .carousel .alison-certificate-time-calendar .alison-certificate-time-end{
	float:left;
	width:33%;
}
#alison-main .alison-ie .carousel .alison-certificate-time-calendar .alison-certificate-time-days{
	text-align:center;
}

#alison-main .alison-ie .alison-buttons .alison-inner{
	display:block;
	text-align:center;
}

#alison-main .alison-ie .carousel .alison-certificate-source input{
	background-color:#999999;
	border:1px solid #C8D6DA;
	color: #FFFFFF;
	border-left-width:4px;
	font-size:20px;
	height:25px;
	margin-left:4px;
	padding:3px 8px;
	vertical-align:text-bottom;
}

#alison-main .alison-ie .alison-buttons button{
	width: 32%;
}
/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *





 */
